

.hr{ height: 5px; clear: both;}
.bnotes-cont
{
	font-family: arial, Helvetica, verdana, serif;
}
#blocnotes
{
	display: block;
	clear: both;
	background: #088273;
	padding: 7px;
	text-align: center;
	width: 190px;
	height: 30px;
	color: white;
	border-radius: 20px;
	float: right;
	transition: all 0.5s;
}
#blocnotes:hover
{
	background: #27B29F;
}

#blocnotes a{
	color: white;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}
.bn-errors
{
	background: #C64545;
	padding: 7px;
	border-radius: 7px;
	border: 1px solid #BF2626;
	margin: auto;
	text-align: center;
	color: white;
	width: 60%;
	font-family: arial, helvetica, verdana, serif;
}
.bn-success
{
	background: #87B54F;
	padding: 7px;
	border-radius: 7px;
	border: 1px solid #438937;
	margin: auto;
	text-align: center;
	color: white;
	width: 60%;
	font-family: arial, Helvetica, verdana, serif;
}

.bn-infos
{
	background: #DBD1B6;
	padding: 7px;
	padding-top: 13px;
	border-radius: 7px;
	border: 1px solid #BBAF8D;
	margin-top: 20px;
	color: black;
	width: 96%; margin-bottom: 20px;
	text-align: left;
	margin: 0;
	margin-bottom: 7px;
}
.bn-infos-cont
{
	background: #DBD1B6;
	padding: 7px;
	border-radius: 7px;
	border: 1px solid #BBAF8D;
	margin: auto;
	margin-top: 5px !important;
	color: black;
	width: 60% !important;
	margin-bottom: 20px;
}
.bn_title
{
	font-size: 1.1em !important;
	margin: 0 !important;
	padding: 0 !important;
}



.sline
{
	margin:0; padding:0;
}


#no-save{ cursor: pointer;}
.both{ clear: both;}
.bn_hide{ display: none;}

/*.center{ text-align: center;}*/

.bnotes-input
{
	font-size: 1.1em;
}
.bnotes-l-input
{
	font-size: 1.1em;
	width: 350px;
}
.bnotes-area
{
	width: 80%;
	height: 70px;
	font-size: 1.2em;
}

.bn-options
{
	clear: both;
	margin-bottom: 20px;
}

.bn-label
{
	display: block;
	padding-top: 12px;
	padding-bottom: 3px;
}

.bnotes-btn
{
	display: block;
	clear: both;
	background: #088273;
	padding: 8px 10px !important;
	text-align: center;
	color: white;
	border-radius: 20px;
	float: right;
	text-decoration: none;
	margin-right: 10px;
	transition: all 0.5s;
	border: none !important;
	cursor: pointer;
}
.bnotes-opt-btn
{
	float: none;
	background: #088273;
	padding: 8px 10px !important;
	text-align: center;
	color: white;
	border-radius: 20px;
	text-decoration: none;
	transition: all 0.5s;
	border: none !important;
	margin-bottom: 15px;
	max-height: 20px;
}
.bnotes-sm-opt-btn
{
	float: none;
	background: #088273;
	padding: 4px 6px !important;
	text-align: center;
	color: white;
	border-radius: 20px;
	text-decoration: none;
	transition: all 0.5s;
	border: none !important;
	margin-bottom: 15px;
	/*max-height: 20px;*/
}
.bnotes-sub-btn, .bnotes-sub-btn
{
	/*display: block;*/
	clear: both;
	background: #088273;
	padding: 8px 10px !important;
	text-align: center;
	color: white;
	border-radius: 20px;
	text-decoration: none;
	margin-right: 10px;
	transition: all 0.5s;
	/*font-size: 1.1em;*/
	border: none !important;
}
.bnotes-btn:hover, .bnotes-sub-btn:hover, .bnotes-opt-btn:hover, .bnotes-sm-opt-btn:hover
{
	background: #27B29F;
}
.bnotes-sub-btn
{

}

.bnotes-btn a
{
	color: white !important;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.big{ font-size: 1.1em;}
.flnone{ float: none !important;}

.bnotes-cont .pic
{
	width: 80px;
	max-height: 80px;
	margin-top: 12px;
	border: 2px solid transparent;
	transition: all 0.3s;
}
.bnotes-cont .pic:hover
{
	border: 2px solid #27B29F;
	transform: scale(1.1);
}

.bnotes-cont table
{
	border-collapse: collapse;
	width: 100%;
	vertical-align: middle !important;
}
.bnotes-cont
{
	height: 700px;
	overflow: scroll;
}
.bnotes-cont th
{
	background: #088273;
	color: white;
}
.bnotes-cont th
{
	text-align: center;
}
.bnotes-cont td:first-child
{
	width: 300px;
	word-wrap: break-word;
	text-align: center;
	vertical-align: top;
}
.bnotes-cont tr{ vertical-align: middle !important; }
.bnotes-cont td{ vertical-align: middle !important; }

.bn_last
{
	width: 200px !important;
}
.bn_last p
{
	padding-right: 3px;
}
.bn_last a
{
	margin-right: 4px !important;
}

.bnotes-drop
{
	margin-bottom: 12px;
 	float: left;
    margin: auto auto 20px;
    width: 150px;
    margin-right: 7px;
    clear: initial !important;
}
.noclear{ clear: none !important;}

.left{ float: left;}
.bn_right{ float: right; margin-right: 30px;}

.bnotes-h1
{
	font-size: 1.4em;
}
.bn-valign
{
	vertical-align: middle !important;
	text-align: center;
	height: 36px;
	cursor: pointer;
}

.bn_h3{
	font-size: 1.6em !important;
	color: black !important;
	margin: 0;
}
.bn-center{ text-align: center; }